body{min-width: 984px; margin-top:0;font-family: 'Open Sans', sans-serif; font-size:12px; background: #000; background-size: 100%;}
body, html{
  margin:0;
  padding:0;
}
img{ border:0;}
a { color:#FF0099; text-decoration:none;}
#nav_top{ background-color:#45d0fd; padding:5px 0; width:600px; float:left;}
#banner{background-image:url(../images/ppira_banner.gif); height:139px; background-repeat:no-repeat;}
#banner_new{background-image:url(../images/banner-2017.jpg); height:246px; background-repeat:no-repeat;margin-bottom:20px;}
#nav_side{ width:220px;/* margin-right:20px;*/float:left; z-index:9999;}

table p{width:700px;}
.footer_col1{ width:200px; margin-right:20px; float:left;}
.footer_col2{width:159px;   float:left; padding-left: 223px; }
.footer_col3{width:40px;   float:left;}
.footer_col4{width:316px;   float:left;}
#content_home{float:left; width:740px;}
#content{float:left; width:700px; background-color:#FFFFFF; padding:0px 20px 30px 20px; margin-bottom:50px;min-height:550px;  }
#mainbody{float:left; width:700px; background-color:#FFFFFF; padding:0px 20px 30px 20px; margin-bottom:50px; }
#content_text{float:left; width:700px; background-color:#FFFFFF; padding:0px 20px 30px 20px; margin-bottom:50px; }
.sponsor{float:left; width:600px; margin-bottom:20px;  }
.sponsor_img{float:left; width:100px; }
#content_cat{float:left; width:740px; /*background-color:#FFFFFF;*/margin-bottom:50px;  }
.group ul li{ list-style:circle;}
#content_body ol li{ padding:3px;margin-left:20px;}
#content_body ul li{list-style:circle; padding:3px;}
#content ul li{margin-left:20px; list-style:circle;padding:3px;}
#content ol li{margin-left:20px; list-style:circle;padding:3px;}
.group ul{ margin-left:20px;}
.group h2{ color:#FF0000;}
#content h2{ color:#000;}
 h1{ color:#FF0000; font-size:16px;}
/*#content div{ margin:20px 0;}*/
#mainbody div{ margin:20px 0;}
#content img{ margin-right:10px;}
#content_body{float:left; width:450px; margin:0 10px 0px 0px; padding:0 20px;text-align:justify;background-color:#FFFFFF;min-height:550px; padding-bottom:50px; }
#content_side{float:left; width:220px; padding:0 10px;    background-color: #FF0099;color: #FFFFFF;}
#content_side a{color: #FFFFFF;}
#content_side b{ padding-right:5px; }
/*#content_side h4 { padding:10px 0 20px 0; }
*/#enter_menu li{padding:5px 0; margin-left:10px;}
#enter_menu{ }
.groupm{ margin-top:20px;}
.groupm a{ color:#000000;}
#enter_menu a{ color:#FFFFFF;}
.groupm a.currentLink {
   color:#FFFFFF; text-decoration: underline;
}
#enter_menu a.currentLink {
    color:#FFFFFF; text-decoration: underline;
}
.groupm li{ padding:5px 0;}
.group div{ display:none;}
.group h1{ text-align:left;}
.group{/* margin-bottom:80px;*/}
#groupmenu div{ display:none;}
#home_box{margin-top:20px;overflow:hidden;margin-bottom:20px; }
.box{width:160px; margin-left:20px; background-color:#FFFFFF;float:left; padding:10px 0px 10px 10px; }
.box a{ color:#000000;}
.box2{width:160px; margin-left:20px; background-color:#FFFFFF;float:left; padding:0px 0px 10px 10px;min-height:160px; }
.box2 h2{ font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:0; margin:8px 0 10px 0;}
.box2 a{ color:#000000;}
/*.box h2{ margin-bottom:40px;}*/
.box_text{ width:150px; float:left; font-size:14px;}
.box_text2 {
    float: left;
    font-size: 14px;
    position: absolute;
    width: 150px;
}
#home_box >div:first-child{margin-left:0px; }
#socialmedia{margin-top:20px;overflow:hidden; margin-bottom:30px;}
.social_box{width:355px; margin-left:20px; background-color:#FFFFFF;   float:left; padding-top:5px;
-moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  border-radius: 10px; /* universal */
 /* behavior: url(http://www.ppiradioawards.com/demo/css/border-radius.htc);  IE */ }
#socialmedia >div:first-child{margin-left:0px;padding:7px 0 7px 5px;}
.divider{ border-top:2px dashed #FFFFFF;}
.yellow{ background-color:#FFCC00;}
.yellow2{ background-color:#FECC2F;}
.blue{background-color:#00CCFF;}
.green {background-color:#96bd0d;}
.pink{background-color:#FE33FF;}
.grey{background-color:#CCCCCC;}
#footer{overflow:hidden; padding-top:20px; padding-bottom:30px;background-color: #45d0fd;}
#footer_menu a{font-weight: bold; text-transform: uppercase; color:#000000; text-decoration:none;}
#footer_menu li{ padding:3px 0; font-size:11px;}
#footer_menu li:first-child{ padding-top:0;}
#footer_menu2 a{text-transform: uppercase; color:#000000; text-decoration:none;}
#footer_menu2 li{ padding:3px 0; font-size:11px;}
#footer_menu2 li:first-child{ padding-top:0;}
#topnav{ margin-left:15px;}
#topnav a{text-transform: uppercase; color:#FFFFFF; text-decoration:none;}
#topnav li{ padding:3px 0; font-size:11px;  display: inline; margin-right:10px;}
.social_icon li{display: inline; margin-right:10px;}
#top_contact a{text-transform: uppercase; color:#FFFFFF; text-decoration:none;font-size:11px; }
#top_contact { float:right; padding:5px 15px 5px 0px; }
/*#groupa > div{ display:none;}*/
#tweet {
	/*font: 120% Georgia, serif;*/
	color: #ccc; width:350px; margin-bottom:20px; font-size:11px;overflow:hidden; padding:30px 5px 5px 5px; background-image:url(../images/tweet_header.gif); background-repeat:no-repeat; background-position: 5px 5px;
}

	.tweet_list {
	border-top:1px #ccc solid;
		list-style: none;
		margin: 0;
		padding: 0;
		overflow-y: hidden;
		/*background-color: #8ADEE2;*/
	}

		.tweet_list li {
			overflow-y: auto;
			overflow-x: hidden;
			padding: 0.5em;
			list-style-type: none;
		}

			.tweet_list li a {
				color: #ccc; text-decoration:underline;
			}

		.tweet_list .tweet_even {

		}

		.tweet_list .tweet_avatar {
			padding-right: .5em; float: left;
		}

			.tweet_list .tweet_avatar img {
				vertical-align: middle;
			}

			/*
Back to top button
*/
#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: -150px; z-index:9999;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100%;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #fff;
}
/* arrow icon (span tag) */
#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background:#000000  url(../images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	/*-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;*/
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #000;
}

.collapsible {
    margin: 0;
    padding:10px 10px 10px 0;
    height:20px;
    border-top:#cccccc 1px solid;
   /* background: #cccccc;*/

    text-decoration:none;
   /* text-transform:uppercase;*/
    color: #000;
    font-size:1em; }



.collapse-open {
   /* background:#000;*/
    color: #ff0000; }

.collapse-open span {
    display:block;
    float:right;
   height:28px; width:38px; }

.collapse-open span {
    background:url(../images/minus.png) right -2px  no-repeat; }

.collapse-close span {
    display:block;
    float:right;
    background:url(../images/plus.png) right -5px no-repeat;
   height:27px; width:38px;}

	input, textarea {
	border: solid 1px #000000;
	outline: 0;
	font: normal 13px/100% ;

	}

textarea {
	width: 400px;
	max-width: 400px;
	height: 150px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: #cccccc;

	}

.form label {
	margin-left: 10px;
	color: #999999;
	}
.form  input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #000000;

margin:0px 0 0px 10px;
}
/*.submit input {
	width: auto;
	padding: 9px 15px;
	background: #FFCC00;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;

	cursor: pointer;
	}*/
	 .delete{
	background:url(../images/delete.png) no-repeat;
	float:left;
	height:35px;
	width:35px; border:0px; float:right; margin-right:10px;
	}
	.delete:hover {
	background-position: -40px 0;
	}
	.playoff2 {
    background: url("../images/play-2016.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)  ;
    border: 0 none;
    float: right;
    height: 50px;
    margin-bottom: 38px;
    margin-left: 113px;
    margin-top: 87px;
    position: absolute;
    width: 50px;
}
/*.playoff2:hover {
	background-position: -62px 0;
	}*/
.playoff{
	background:url(../images/play-off.png) no-repeat;
	height:50px;
	width:50px; border:0px; float:right; margin-right:10px;
	}
	.playoff:hover {
	background-position: -62px 0;
	}




	 .login{
	background:url(../images/log-in.gif) no-repeat;
	float:left;
	height:45px;
	width:70px; border:0px; margin-left:160px;
	}

.login:hover {
	background-position: 0 -43px ;
	}

	 .logout{
	background:url(../images/log-out.png) no-repeat;

	height:45px;
	width:80px; border:0px;
	}

.logout:hover {
	background-position: 0 -46px ;
	}

 .submit{
	background:url(../images/submit.gif) no-repeat;
	float:left;
	height:45px;
	width:70px; border:0px; margin-left:160px;
	}

.submit:hover {
	background-position: 0 -43px ;
	}

	 .upload{
	background:url(../images/upload.png) no-repeat;
	float:left;
	height:45px;
	width:77px; border:0px;
	}

.upload:hover {
	background-position: 0 -45px ;
	}

 .invoice_link{
	background:url(../images/finalise_print_invoice.png) no-repeat;
	float:right;
	height:40px;
	width:161px; border:0px;
	}

.invoice_link:hover {
	background-position: 0 -40px ;
	}
	 .edit{
	background:url(../images/edit.png) no-repeat;
	float:left;
	height:35px;
	width:77px; border:0px;
	}

.edit:hover {
	background-position: 0 -37px ;
	}

	/* ----------- stylized ----------- */
.myform{

width:690px;color:#333;

}

/* ----------- stylized ----------- */
 form {border:0; margin:0; padding:0; }
.spacer{clear:both; height:20px;}
#stylized{
/*border:solid 2px #b7ddf2;
background:#ebf4fb;*/
}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:11px;
color:#666666;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:240px;
float:left;border-bottom:solid 1px #F2F2F2;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:240px;
}
#stylized input{
float:left;
font-size:12px;
padding:7px 2px;
border:solid 1px #000000;

margin:0px 0 0px 10px;
}

#stylized select {
float:left;
font-size:12px;
padding:4px 4px 4px 0;
border:solid 1px #000000;
width:300px;
margin:0px 0 0px 10px;
}
#stylized textarea {
float:left;
font-size:12px;
padding:4px 10px;
border:solid 1px #000000;
width:320px; height:320px;
margin:0px 0 0px 10px;
}
#catDesc{
float:left;
font-size:12px;
padding:1px 2px;

width:295px; margin-left:10px;
}
.other{
float:left;
font-size:12px;
/*border:solid 1px #aacfe4;*/
width:320px; margin-left:10px; display:block;
}
.presenter{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:130px;
margin:0px 0 0px 10px;
}

.input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #000000;
width:130px;
margin:0px 0 0px 10px;
width:290px;
}
/*#btn_entry{
clear:both;
margin-left:150px;
width:125px;
height:31px; background-color:#FFCC00;
text-align:center;
line-height:31px;
color:#333333;
font-size:11px;
font-weight:bold;
}*/

.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('success.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('warning.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('error.png');
}

#register label{
display:block;
font-weight:bold;
text-align:left;
width:150px;
float:left;border-bottom:solid 1px #F2F2F2;
}
#register .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:180px;
}

#register .input{
float:left;
font-size:12px;
padding:7px 2px;
border:solid 1px #000000;
width:180px;
margin:0px 0 0px 10px;
}
#register  select {
float:left;
font-size:12px;
padding:4px 10px;
border:solid 1px #000000;
width:180px;
margin:0px 0 0px 10px;
}

#register  textarea {
float:left;
font-size:12px;
padding:4px 10px;
border:solid 1px #000000;
width:220px;
margin:0px 0 0px 10px;
}

.archive {
    margin: 0;
    padding:10px 10px 10px 0;
    height:20px;
    border-top:#cccccc 1px solid;
   /* background: #cccccc;*/

    text-decoration:none;
   /* text-transform:uppercase;*/
    color:#FF9900;
    font-size:1em; }



.archive-open {
   /* background:#000;*/
    color: #ff0000; }

.archive-open span {
    display:block;
    float:right;
    padding:10px; }

.archive-open span {
    background:url(../images/minus.png) center center no-repeat; }

.archive-close span {
    display:block;
    float:right;
    background:url(../images/plus.png) center center no-repeat;
    padding:10px; }



	.collapsible2 {
    margin: 0;
    padding:10px 10px 15px 0;
    /*height:20px;*/
    border-top:#cccccc 1px solid;
   /* background: #cccccc;*/

    text-decoration:none;
   /* text-transform:uppercase;*/

    font-size:1em; }



.collapsible2-open {
   /* background:#000;*/
    color: #ff0000; }

.collapsible2-open span {
    display:block;
    float:right;
    padding:10px; }

.collapsible2-open span {
    background:url(../images/minus.png) center center no-repeat; }

.collapsible2-close span {
    display:block;
    float:right;
    background:url(../images/plus.png) center center no-repeat;
    padding:10px; }


#table a,
#table a:link,
#table a:visited {
	border:none;
	}

#table {
	width:100%;


	margin:1em auto;

	}

#table tr.odd td	{
	background:#f7fbff;	padding:10px;
	}
#table tr.odd .column1	{
	background:#D3D3D3;	padding:10px;
	}
#table .column1	{
	background:#D3D3D3;padding:10px;font-weight:bold;background:#f4f9fe;
	}
#table td {
	color:#678197;
	padding:10px;
	text-align:center;
	}
#table th {
	font-weight:normal;
	color: #000000;
	text-align:left;

	padding:.3em 1em;
	}
#table thead th {
	background:#D3D3D3; font-size:13px;
	text-align:center;
	color:#000000; padding:10px;font-weight:bold;
	}

.tab_border{/* border-left:#999999 1px solid; border-right:#999999 1px solid;*/}




#table {
	width:100%;


	margin:1em auto;

	}

#entrytab tr.odd td	{
	background:#f7fbff;	padding:10px;
	}
#entrytab tr.odd .column1	{
	background:#D3D3D3;	padding:10px;
	}
#entrytab .column1	{
	background:#D3D3D3;padding:10px;font-weight:bold;background:#f4f9fe;
	}
#entrytab td {
	color:#666666; background-color:#F4F4F4;
	padding:7px;
	/*text-align:left;*/
	}

	#entrytab td.odd {
	color:#666666; background-color:#FFFFFF;
	padding:7px;
	/*text-align:left;*/
	}
#entrytab th {
	font-weight:normal;
	color: #000000;
	text-align:left;

	padding:.3em 1em;
	}
#entrytab thead th {
	background:#D3D3D3; font-size:13px;
	text-align:center;
	color:#000000; padding:10px;font-weight:bold;
	}


/* Basic jQuery Slider essential styles */

#slider {
	position:relative;
    width:740px;
    height:300px;
    margin-left:;
	background:url(/images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right:0px;
	bottom:0px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
	background-color:#000;
	color:#FFF;
}
.nivo-caption a {
    color:#0C9;
    text-decoration:underline;
}


/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

.loader{background:url(/images/loading.gif) no-repeat 50% 50%;}

.masterclass{ margin-top:20px; margin-left:3px;}
.masterclass img{ margin-bottom:15px;}
.masterclass_contact{ float:left; width:250px;}


.playoff3 {
  background: url("../images/play-off.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  float: right;
  height: 50px;
  margin-bottom: 38px;
  margin-left: 96px;
  margin-top: 60px;
  position: absolute;
  width: 50px;
}

audio {
    float: right;
    width: 50px;
}